body {
color:#000068;
font-family:Arial,sans-serif;
font-size:16px;
margin:0;
background:linear-gradient(to right,#b0b0ff 0%,#c0c0ff 10%,#f0f0ff 50%,#c0c0ff 100%)
}

.pagecenter {
float:none;
margin:0 auto;
width:980px
}

.menuback {
height:24px;
display:block;
margin:0;
padding:0;
border-radius:5px;
box-shadow:2px 3px 2px #999;
background-color:#900
}

ul.topmenu {
list-style-image:none;
list-style-position:outside;
margin-left:2px;
padding-left:2px
}

.main-nav {
width:970px;
height:40px
}

.main-nav .subnav {
position:relative;
display:none;
left:0;
margin:0;
padding:5px;
position:absolute;
top:20px;
width:100%;
z-index:2
}

.main-nav .subnav li {
height:auto;
display:block;
margin:0;
padding:2px;
border-radius:5px;
box-shadow:2px 3px 2px #999;
background-color:#600
}

.main-nav .subnav li a {
color:#fff;
font-size:16px;
height:26px;
padding:10px;
margin:1px
}

.main-nav .subnav li a:hover {
height:26px;
padding:10px;
margin:1px;
border-radius:5px;
background-color:#900
}

.nav-primary {
width:970px;
text-align:center;
float:left;
list-style-type:none;
list-style-image:none;
margin:0;
padding:0
}

.nav-primary li {
float:left;
position:relative
}

.nav-primary li a {
color:#fff;
float:left;
font-size:16px;
height:24px;
line-height:18px;
padding-top:3px;
text-align:center;
text-decoration:none;
text-shadow:5px 4px 4px #423d3f;
width:120px
}

.nav-primary li a:hover {
text-decoration:underline
}

.nav-primary li:hover .subnav {
display:block
}

.topbanner {
width:970px;
padding:0
}

.toplogo {
padding-right:5px;
width:234px;
height:90px;
float:left
}

.adtop {
padding:0
}

.adbox1 {
margin-bottom:10px;
padding-bottom:10px;
float:center
}

.admiddle {
margin-left:auto;
margin-right:auto;
width:70%;
padding:0;
position:relative
}

.adlinkswide {
float:left;
width:970px;
background-color:#b0b0ff;
margin-bottom:10px;
margin-top:10px;
padding:5px;
height:15px;
box-shadow:2px 3px 2px #999;
text-align:center;
border-top-left-radius:12px;
border-top-right-radius:12px
}

.loct {
float:left;
width:100%;
margin:0;
padding-bottom:5px
}

.adbottom {
float:left;
width:728px;
position:relative;
left:150px;
top:2px
}

.adbotposition {
text-align:center
}

.adlinksbox {
padding:5px
}

p {
font-family:Verdana,Arial,sans-serif;
color:#000068;
line-height: 1.5
}

h1 {
color:#980000;
font-size:23px;
font-style:normal;
line-height:100%
}

h2 {
background-color:#99f;
color:#980000;
font-size:20px;
padding:2px
}

h3 {
color:#ff6800;
font-size:19px
}

h4 {
color:#ff8800;
font-size:18px
}

h5 {
background-color:#fff;
color:#986800;
font-size:13px;
font-weight:700
}

.sitecenter{
width:970px;
margin-bottom:10px;
margin-top:10px}

.gsearchshort {
width:326px;
float:left;
padding:5px;
margin:0;
background-color:#a0a0ff;
border-radius:7px;
border:solid inset;
box-shadow:2px 3px 2px #999;
background:linear-gradient(to right,#1e5799 0%,#2989d8 20%,#7db9e8 73%,#2489e2 90%)
}

.gsearchwide {
width:430px;
float:left;
padding:5px;
margin-bottom:10px;
background-color:#a0a0ff;
border-radius:7px;
border:solid inset;
box-shadow:2px 3px 2px #999;
background:linear-gradient(to right,#1e5799 0%,#2989d8 20%,#7db9e8 73%,#2489e2 90%)
}

.dispad {
width:430px;
margin:0;
padding:0
}

a:link {
color:#900;
font-weight:600;
padding-left:1px;
padding-right:2px;
text-decoration:none
}

a:active {
color:red
}

a:visited {
color:#200
}

a:hover {
color:#900;
text-decoration:underline
}

p.picdescblue {
margin-top:0;
text-align:center;
font-weight:700;
line-height:normal
}

a:link.txtline {
color:#900;
font-weight:700;
text-decoration:none
}

a:visited.txtline {
color:#300;
font-weight:700;
}

a:hover.txtline {
color:#900;
font-weight:700;
text-decoration:underline
}

a:link.nlink {
font-size:16px;
font-weight:700;
color:#900
}

a:visited.nlink {
font-weight:700;
color:#200
}

a:hover.nlink {
color:red;
font-weight:700;
background-color:#f0f0ff;
}

a:link.vlink {
display:block;
font-size:16px;
color:#900;
font-weight:700;
width:98%;
padding:4px;
text-decoration:none
}

a:visited.vlink {
color:#300
font-weight:700;
}

a:hover.vlink {
color:red;
border-style: solid;
border-width: thin;
border-color: #900;
background-color:#f0f0ff
}

a:link.moblink {
display:block;
font-size:16px;
color:#900;
font-weight:700;
width:96%;
padding:2px;
text-decoration:none
}

a:visited.moblink {
font-weight:700;
color:#200
}

a:hover.moblink {
color:red;
background-color:#f0f0ff
font-weight:700;
}

ul.linkslist {
margin:5px 0 5px 5px;
text-align:left
}

h2.linkslist,h3.linkslist {
color:#ff6800;
font-size:17px;
margin:0;
text-align:center
}

h4.linkslist {
color:#ff6800;
font-size:16px;
margin:0;
text-align:center
}

a:link.linkslist {
font-size:16px;
color:#900;
font-weight:600;
text-decoration:none
}

a:visited.linkslist {
color:#600
}

a:hover.linkslist {
color:red
}

.txtcontainer {
width:100%;
float:left;
padding-top:4px;
padding-bottom:4px;
margin-bottom:10px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
box-shadow:2px 3px 2px #999;
background:linear-gradient(to right,#d0d0ff 0%,#c0c0ff 10%,#f0f0ff 50%,#c0c0ff 100%)
}

.txtuber {
width:630px
}

.txtphoto {
width:630px;
padding:0;
float:left;
border-radius:7px
}

.icon {margin: 0px auto;
display:block;
box-shadow: 5px 5px 5px #888888;
vertical-align: text-top;}

.txtright {
padding:0 0 20px;
float:right;
width:340px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px
}

.txtleft {
width:170px;
float:left;
position:relative;
padding:1px 2px 20px 1px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px
}

.txtmiddle {
width:96%;
position:relative;
float:left;
padding:10px;
border-radius:7px
}

.txtcomment {
padding:14px
}

.inlineboxad {
width:100%;
text-align:center;
padding-top:10px;
padding-bottom:10px
}

#mapphoto {
width:100%;
float:left;
border:0;
margin-bottom:10px;
padding-top:10px;
padding-bottom:10px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
box-shadow:2px 3px 2px #999;
background:linear-gradient(to right,#d0d0ff 0%,#c0c0ff 10%,#f0f0ff 50%,#c0c0ff 100%)
}

.lowpic {
width:960px;
float:left;
margin:0;
padding:10px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
box-shadow:2px 3px 2px #999;
background:linear-gradient(to right,#c0c0ff 0%,#b0b0ff 10%,#f0f0ff 50%,#c0c0ff 100%)
}

.mediumpic {
margin:0
}

.articlepic {
background-color:#f0f0ff
}

.textbox1 {
width:96%;
padding:3px;
border-radius:7px;
border:solid;
box-shadow:2px 3px 2px #999;
border-color:#a0a0ff;
margin-bottom:10px
}

.placelinksbox {
float:left;
padding:0 0 10px 0;
margin-left:0;
width:330px;
border-bottom-right-radius:7px;
border-bottom-right-radius:7px;
border:solid;
box-shadow:2px 3px 2px #999;
border-color:#a0a0ff
}

.admap330 {
margin-left:3px;
margin-top:0
}

.admap160 {
margin-left:0;
margin-top:10px
}

#logos {
margin:0
}

.txtbottom {
width:970px;
float:left;
margin-left:5px;
}

#credits {
float:left;
width:900px;
color:#900;
font-size:10px;
font-weight:700;
text-align:center;
padding:2px;
margin:10px 40px 20px;
border-radius:7px;
background:linear-gradient(45deg,#8f0222 0%,#ebfc05 58%,#6d0019 100%)
}

.smallmenu {
width:100%;
margin:0
}

.small-nav {
width:260px;
height:30px
}

.small-primary {
width:260px;
text-align:center;
float:left;
list-style-type:none;
list-style-image:none;
text-shadow:5px 4px 4px #423d3f;
padding:0;
margin-left:36px
}

.small-nav .smallsubnav {
position:relative;
display:none;
left:0;
margin:0;
padding:5px;
position:absolute;
top:20px;
width:100%;
z-index:2
}

.small-nav .smallsubnav li {
height:auto;
display:block;
margin:0;
padding:0
}

.small-nav .smallsubnav li a {
color:#fff;
font-size:13px;
height:22px;
margin:0;
background:linear-gradient(45deg,#8f0222 0%,#ebfc05 58%,#6d0019 100%)
}

.small-nav .smallsubnav li a:hover {
color:#c00;
background:linear-gradient(45deg,#a00 0%,#ff0 58%,#a00 100%)
}

.small-primary li {
margin:0;
float:left;
position:relative
}

.small-primary li a {
color:#fff;
float:left;
font-size:16px;
height:20px;
padding:4px;
text-align:center;
text-decoration:none;
width:200px;
box-shadow:2px 3px 2px #999;
border-radius:24px 0 20px 0;
background:linear-gradient(45deg,#8f0222 0%,#ebfc05 58%,#6d0019 100%)
}

.small-primary li a:hover {
text-decoration:underline
}

.small-primary li:hover .smallsubnav {
display:block
}

.picshadow {
padding:0;
width:auto;
height:auto;
box-shadow:2px 3px 2px #999;
border-radius:12px
}

table.mapdisplay {
border-collapse: collapse
}

td.mapdisplay {
background-color:#f0f0ff;
padding:0
}

td.nsarrow {
text-align:center;
height:20px;
background-color:#f0f0ff;
padding:0
}

td.ewarrow {
width:20px;
background-color:#f0f0ff;
vertical-align:25%;
padding:0
}

a:link.map {
padding:0
}

table.searchtable {
width:100%;
margin:1px
}

table.tinbox {
background-color:#f0f0ff;
padding:1px;
margin-bottom:10px;
border-radius:5px;
width:100%
}

th.tinbox {
text-align:center;
color:#900;
font-size:16px;
padding:1px;
background-color:#bbf
}

td.tinbox {
vertical-align:top;
padding-left:6px
}

table.sitetable {
border:5px;
border-color:#d0d0ff;
border-style:double;
width:100%;
margin-bottom:10px
}

ul {
list-style:circle;
margin-left:2px;
padding-left:2px
}

li {
margin-left:15px
}

div.weather {
background-color:#f0f0f0;
padding:10px 10px 10px 40px
}

table.searchwide {
width:100%;
background-color:#b0b0ff;
border-radius:3px;
box-shadow:2px 3px 2px #999;
margin-bottom:10px
}

h4.searchwide {
color:#fff;
background-color:#900;
font-size:16px;
margin:0;
text-align:center
}

td.searchwide {
vertical-align:top;
background-color:#b0b0ff;
padding:10px
}

.floatleftit {
float:left;
}

.floatrightit {
float:right;
}

.boldit {
font-weight:700
}

.centerit {
text-align:center
}

.italit {
font-style: italic
}

.whiteit {
background-color:#ffffff
}

.rightit {
text-align:right
}

.floatleft {
float:left
}

.margtop2 {
margin-top:200px;
}

.warning {
color:red
}

.underline {
text-decoration:underline
}

.adtop {
margin-top:10px;
margin-bottom:10px
}

@media only screen and (max-width: 500px) {
body {
color:#000068;
font-family:Arial,sans-serif;
font-size:16px;
margin:0;
background:linear-gradient(to right,#b0b0ff 0%,#c0c0ff 10%,#f0f0ff 50%,#c0c0ff 100%)
}
.main-nav .subnav li a {
color:#fff;
font-size:16px;
height:26px;
padding:10px;
margin:1px
}
.nav-primary li a {
color:#fff;
float:left;
font-size:16px;
height:26px;
line-height:18px;
padding-top:3px;
text-align:center;
text-decoration:none;
text-shadow:5px 4px 4px #423d3f;
width:120px
}
a:link.nlink {
font-size:16px;
color:#900
}
a:link.moblink {
display:block;
font-size:16px;
color:#900;
width:96%;
padding:2px;
text-decoration:none
}
a:link.linkslist {
font-size:16px;
color:#900;
font-weight:600;
text-decoration:none
}
th.tinbox {
text-align:center;
color:#900;
font-size:16px;
padding:1px;
background-color:#bbf
}
h4.searchwide {
color:#fff;
background-color:#900;
font-size:16px;
margin:0;
text-align:center
}
